; ***** MAESTRO *****
;localization strings
100=ESS Maestro Aux
101=ESS Maestro CD-Audio
102=ESS Maestro Wavetable Synthesis
103=ESS Maestro Record
104=ESS Maestro Playback
105=ESS Maestro Mixer

;about mixer
106=20dB
107=Meter
108=Mute
109=Record Source

121=Volume Control
122=Vol
123=Recording Control
124=Rec
   
125=Line
126=CD
127=Aux
128=Video
129=Microphone
130=Phone-In
131=Mixer
132=Synth
133=Wave
134=MonoOut

141=Line 2
142=CD 2
143=Aux 2
144=Video 2
145=Microphone 2
146=Phone-In 2
147=Mixer 2

148=Docking Speaker

149=Dock Spkr
150=System Spkr

151=Power Management Enable
152=Level-1/Level-2

153=Mic-2
154=PC Speaker
155=PC Speaker 2
156=IIS
157=IIS 2

;--------------------------------------------------------------------------
; In order to take advantage of the following features, you have to 
;     1) take out the first column of ";" from each line you want to use.
;     2) change the right hand side value of "=" depending on need.
;     3) take out ";" from the  line containing ;config.ini 
;	 between [allegro] and 1:allegro.sys in file "oemsetup.inf".
; (Here, a line starting with ";" means it's commented out.)
;--------------------------------------------------------------------------

;
; ** START MIXER CUSTOMIZATION for NORMAL/DOCK/UNDOCK States **
;
; Values are Double Word based in reversed format,
; (eg. "03,02,01,00" is really 00010203 Hex)
;
; Bit 0 is for Dock             (1 = Enable Control, 0 otherwise)
; Bit 1 is for UnDock           (1 = Enable Control, 0 otherwise)
;
; Destination (Speaker, Headphone, etc.)
SystemMic20DB=3          ; Undocked=YES, Docked=YES
DockMic20DB=1            ; Undocked=NO, Docked=YES

; D11/D12 Power Management (2 = ENABLE, 0 = DISABLE)
D11D12APM=0              ; Undocked=NO, Docked=NO

; System CODEC Source Map Output (CD, LINE, AUX, etc.)
SystemCD_Out=3           ; Undocked=YES, Docked=YES
SystemLINE_Out=3         ; Undocked=YES, Docked=YES
SystemAUX_Out=2          ; Undocked=YES, Docked=NO
SystemVIDEO_Out=3        ; Undocked=YES, Docked=YES
SystemMIC_Out=3          ; Undocked=YES, Docked=YES
SystemPHONE_Out=3        ; Undocked=YES, Docked=YES
SystemPCBEEP_Out=0       ; Undocked=NO,  Docked=NO
SystemIIS_Out=0          ; Undocked=NO,  Docked=NO

; System CODEC Source Map Input (CD, LINE, AUX, etc.)
SystemCD_In=3            ; Undocked=YES, Docked=YES
SystemLINE_In=3          ; Undocked=YES, Docked=YES
SystemAUX_In=2           ; Undocked=YES, Docked=NO
SystemVIDEO_In=3         ; Undocked=YES, Docked=YES
SystemMIC_In=3           ; Undocked=YES, Docked=YES
SystemPHONE_In=2         ; Undocked=YES, Docked=NO
SystemMIXER_In=3         ; Undocked=YES, Docked=YES

; Docking CODEC Source Map Output (CD, LINE, AUX, etc.)
DockCD_Out=1             ; Undocked=NO, Docked=YES
DockLINE_Out=1           ; Undocked=NO, Docked=YES
DockAUX_Out=0            ; Undocked=NO, Docked=NO
DockVIDEO_Out=0          ; Undocked=NO, Docked=NO
DockMIC_Out=1            ; Undocked=NO, Docked=YES
DockPHONE_Out=0          ; Undocked=NO, Docked=NO
DockPCBEEP_Out=0         ; Undocked=NO, Docked=NO
DockIIS_Out=0            ; Undocked=NO, Docked=NO

; Docking CODEC Source Map Input (CD, LINE, AUX, etc.)
DockCD_In=1              ; Undocked=NO, Docked=YES
DockLINE_In=1            ; Undocked=NO, Docked=YES
DockAUX_In=0             ; Undocked=NO, Docked=NO
DockVIDEO_In=0           ; Undocked=NO, Docked=NO
DockMIC_In=1             ; Undocked=NO, Docked=YES
DockPHONE_In=0           ; Undocked=NO, Docked=NO
DockMIXER_In=1           ; Undocked=NO, Docked=YES

;
; ** OTHER CUSTOMIZATIONS **
;

;EnableAutoInstall=1	; 1/0 = automatic/manual installation
;New_Laptop.Sys=1       ; 1/0 = New/Old Laptop.sys ("New" Laptop.sys means from Jan. 7, 1998 or later)
;Mic20dBOn=0		; 1/0 = enable/disable Mic Volume 20dB boost
;enableMPU401=1         ; 1/0 = enable/disable MPU401
; Change the first 0 to 1 to enable secondary AC97 line out detection
; Disable secondary AC97 line out detection
;DetectDockingLineOut=1
;SoftexAPM=0		; 1/0 = enable/disable Softex Power Management Support
;Default2ndMic=0	; 1/0 = default Mic is 2nd/1st Mic.
;DefaultPCSpeakerMute=0 ; 1/0 = default of PC Speaker is mute/unmute (* AC97 Codec ONLY *)
;SBGPIOData=4037	; hexa. value (for PIIX4 chip set - external ampilfier)
;SBGPIODataBit=20	; hexa. value (for PIIX4 chip set - external ampilfier)

;GeneralPower=01 01 00 01
;PowerD0=00 00 00 00
;PowerD1=00 01 01 01
;PowerD2=00 02 02 02
;PowerD3=00 03 03 03
;ConservationIdleTime=30
;PerformanceIdleTime=300
;IdlePowerState=1

;EnableDockingAllinAllout=1	; 1/0 = enable/disable All-in-All-out
;PCMOutValue=4			; 0 - 8	( 0=min, 8=max)
;DefaultMasterVol=A0A0 ; hex value (0000-FFFF)

